/*<![CDATA[*/

body {
	background-color: black;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: white;
	margin: 0px;

	font-weight: 300;
	text-align: center;
	text-shadow: 0 0 5px #000, 0 0 10px #000, 0 0 15px #000, 0 0 20px #fff;
}

a:link {		/* unvisited link */
	color:white;
	text-decoration:none;
}
a:visited {		/* visited link */
	color:#dddddd;
	text-decoration:none;
}
a:hover {		/* mouse over link */
	color:#bbbbbb;
	text-decoration:none;
}
a:active {		/* selected link */
	color:white;
	text-decoration:underline;
}

div.blackText {
	color: black;
	text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #000;
}

#outerBody {
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}

#innerBody {
	position:relative;
	left: 0; top: 0;
	vertical-align:middle;
	display:table-cell;
}

#splashImg {
	display: block;
	margin: 0 auto;
	height: 720px;
	border: none;
}

#splashText {
	position: relative;
}

#titleWrapper {
	position: relative;			
}

#title {
	display: block;
	position: absolute;
	top: 175px;
	left: -60px;
	width: 100%;
	margin:auto;
	
	font-weight: bold;
	font-size: 3.9em;
}

#detailsWrapper {
	position: relative;			
}

#details {
	display: block;
	position: absolute;
	top: 243px;
	left: -60px;
	width: 100%;
/*	margin:auto;*/
	
	font-weight: bold;
	font-size: 1.2em;
}

#details a {
	margin: 0 6;
}

#tabs {
	display: block;
	position: absolute;
	top: -100px;
	width: 100%;
/*	margin:auto;*/
	
	font-weight: bold;
	font-size: 3.9em;
}

#tabs a {
	margin: 0 30px;
}

#tabs a:hover {
	color:black;
	text-decoration:none;
	text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #000;
}

#tagLine {
	display: block;
	position: relative;
	top: -20;
	color:white;
/*	margin:auto;*/
}

/*]]>*/